/*
Theme Name:     Theme Mayne Lalande
Template:       neve
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
*/
/*   =========================  VARIABLES =========================  */
/*
beige 1 : #b99470
beige 2 : #CAA869
noir: #1c1c1c

gris: #f9f9f9

*/
:root {
    --bodyFont: "Open Sans", var(--nv-fallback-ff);
    --titleFont: "Cormorant", var(--nv-fallback-ff);
}

/*   =========================  GENERAL SETTINGS  =========================  */



html {
    scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
    html {
        scroll-behavior: auto;
    }
}

/* Helper classes, typos and titles */

/*Titles*/
.page .nv-page-title-wrap {
    margin-top: 0;
    text-align: center;
    background: #eee;
    padding: 3em 0;
    margin-bottom: 45px;
}

.nv-page-title-wrap.nv-big-title .nv-page-title {
    border-bottom: none;
    position: relative;
}

.nv-page-title-wrap.nv-big-title .nv-page-title::after {
    content: "";
    width: 66px;
    height: 2px;
    background-color: var(--nv-primary-accent);
    position: absolute;
    bottom: 0;
    display: block;
    margin-top: 10px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    left: 50%;
}

h2,
h3,
h4,
h5,
.widget p.widget-title,
.title, .neve-mm-heading, .woocommerce.single .product_title {
    position: relative;
	margin: 1em 0;
}

h2::after,
h3::after,
h4::after,
h5::after,
.widget p.widget-title::after,
.title::after, .neve-mm-heading::after, .woocommerce.single .product_title::after {
    content: "";
    width: 66px;
    height: 2px;
    background-color: var(--nv-primary-accent);
    position: relative;
    bottom: 0;
    display: block;
    margin-top: 10px;
}

.neve-mm-heading::after{
    margin-left: 15px;
}

h2.has-text-align-center::after,
h3.has-text-align-center::after,
h4.has-text-align-center::after,
h5.has-text-align-center::after,
.widget p.widget-title.has-text-align-center::after,
.title.has-text-align-center::after{
    position: absolute;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    left: 50%;
}

.widget p.widget-title {
    font-family: var(--titleFont);
}

.h2,
h2, .nv-page-title-wrap.nv-big-title .nv-page-title, .widget p.widget-title {
    margin: 1.1em 0;
}


.secondary-font {
    font-family: var(--titleFont);
}

/* WP maj update fixes : blockquote */
blockquote{
	padding-left: 15px;
	position: relative;
}

blockquote::before {
    margin: 0;
    height: 60px;
    width: 2px;
    display: block;
    background-color: var(--nv-primary-accent);
    position: absolute;
    top: 6px;
		left:0;
}

/*buttons and links */
a {
    cursor: pointer;
    color: var(--nv-primary-accent);
    text-decoration: none;
}


.nv-comment-content a,
.nv-content-wrap a:not(.button):not(.wp-block-file__button) {
    text-decoration: none;
}

.wp-block-buttons{
	margin-top: 16px;
}

#comments input:hover[type="submit"],
.button.button-secondary:hover,
.wp-block-button.is-style-outline .wp-block-button__link:hover,
.wp-block-button.is-style-secondary .wp-block-button__link:hover {
    background: var(--nv-secondary-accent);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#comments input:hover[type="submit"],
.button:hover,
.wp-block-button .wp-block-button__link:hover {
    transform: scale(0.95)
}


/*helpers*/
.high-zindex {
    position: relative;
    z-index: 99;
}

/* =============== HEADER =============== */

.hfg_header.site-header {
    z-index: 999;
    box-shadow: 0 7px 6px 2px rgba(0, 0, 0, 0.2);
}

.primary-menu-ul > li {
    text-transform: uppercase;
}

.primary-menu-ul > li li{
    text-transform: none;
}

.site-header a img {
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.site-header a img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/*In case JS not active*/
.home .hfg_header .header-bottom-inner {
    display: none
}

/*Hide unecessary elements in header*/
body:not(.archive) p.header-archives {
    display: none
}

body.archive p.header-single {
    display: none
}

/*icons*/
.header-icon, .rounded-icon {
    display: inline-block;
    background: var(--nv-primary-accent);
    padding: 10px 15px;
    border-radius: 50px;
    margin: auto 5px;
}

.rounded-icon.fbk{
    padding: 10px 17.5px;
}

.header-list-icons {
    display: inline-block;    
    background-color: var(--nv-primary-accent);
    
}

.header-list-icons a {
    padding: 0 16px;
    border-right: 1px solid #1c1c1c;
    display: inline-block;
    padding: 10px 15px;
}

/* Sticky menu support */
.stickymenu {
    position: fixed;
    width: 100%;
    z-index: 99999;
    top: 0;
    left: 0;
    box-shadow: 0 7px 6px 2px rgba(0, 0, 0, 0.2);
}

/* neve mega-menu*/
.hfg_header .header-main-inner .nav-ul .sub-menu{
    background-color: rgba(255,255,255,.98);
	width:100%
}
.hfg_header .header-main-inner .nav-ul .sub-menu .neve-mm-col > .sub-menu{
    background-color: transparent;
}

.neve-mm-heading > a, .neve-mm-heading > span{
    font-weight: 500!important;
}
/* =============== FRONTPAGE =============== */


/* =============== CONTENT =============== */

/*list*/
.neve-main  ul li,
.widget ul.menu li {
    list-style-type: none;
    border-bottom: 1px solid rgba(148,148,148,0.25);
    padding-bottom: 10px;
}

.neve-main  ul li::before,
.widget ul li::before {
    content: "\2192";
    font-size: 15px;
    margin: 0 6px 0 0;
    color: var(--nv-primary-accent);
    padding-bottom: 10px;
}

.nv-meta-list li{
    padding: 7px 2px;
}

/*other lists*/
.neve-main .nv-meta-list li::before, .neve-main ul li.wc-block-grid__product::before, .neve-main ul li.product::before, .neve-main .wp-block-gallery ul li::before {
    content:""
}

.neve-main ul li.wc-block-grid__product, .neve-main ul li.product, .neve-main .wp-block-gallery ul li{
    border-bottom: none;
}

/*sidebar*/
.nv-right .widget {
    border-left: 1px solid #eee;
    padding-left: 15px;
    position: relative;
}

.nv-right .widget::before{
    content: "";
    width: 2px;
    height: 66px;
    background-color: var(--nv-primary-accent);
    position: absolute;
    top: 0;
    display: block;
    left: 0
}


/* =============== FOOTER =============== */
.footer--row .footer--row-inner {
    padding-top: 30px
}

.site-footer a img {
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
}

.site-footer a img:hover {
    transform: scale(0.9);
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
}

.footer-contact i{
    color: var(--nv-primary-accent);
    padding-right: 10px;
}

/* =============== PLUGINS SUPPORT =============== */
/* UAG */
/* tabs*/

@media all and (max-width: 768px) {
    ul.uagb-tabs__panel {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .uagb-tabs__wrap.uagb-tabs__vstyle8-tablet .uagb-tabs__body-wrap,
    .uagb-tabs__wrap.uagb-tabs__hstyle1-mobile .uagb-tabs__body-wrap,
    .uagb-tabs__wrap.uagb-tabs__vstyle8-tablet ul.uagb-tabs__panel {
        max-width: 100% !important
    }
}

@media all and (max-width: 1023px) {

    .uagb-tabs__wrap.uagb-tabs__vstyle8-tablet .uagb-tabs__body-wrap,
    .uagb-tabs__wrap.uagb-tabs__hstyle1-mobile .uagb-tabs__body-wrap {
        max-width: 100% !important
    }
}

/*Newsletter*/
.tnp-subscription label {
    font-weight: normal
}

.tnp-subscription input.tnp-submit {
    background: var(--nv-primary-accent)
}

.site-footer .tnp-subscription input.tnp-submit {
    margin: auto
}

/* =============== HOTEL BOOKING LITE =============== */
.mphb_sc_search-wrapper.is-style-horizontal-form form, .mphb_widget_search-form.is-style-horizontal-form {
    align-items: flex-start;
}

.mphb_sc_search-submit-button-wrapper {
    align-self: center;
}

.mphb-button{
    border: 1px solid var(--nv-primary-accent);
    border-radius: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    -ms-border-radius: none;
    -o-border-radius: none;
}

.mphb-button:hover{
    background-color: var(--nv-primary-accent);
}

.mphb_sc_rooms-wrapper.mphb-room-types {
    display: flex;
    flex-wrap: wrap;
}

.mphb-room-type.mphb_room_type {
    max-width: 300px;
    margin: 2em 10px !important;
    background: #ffffff;
    padding: 15px;
}

.mphb-room-type.mphb_room_type>h2 {
    font-size: 18px
}

.uagb-section__background-color .mphb_sc_search-form {
    color: white
}

.uagb-section__background-color form select, .nv-sidebar-wrap .mphb_sc_search-form select {
    background-color: white;
}

.mphb-room-type-images {
    display: none;
}
/**/
.nv-sidebar-wrap .mphb_sc_search-form {
    background: #1c1c1c;
    color: white;
    padding: 17.5px 25px;
}

/*Hide elements*/
.mphb-calendar-title, .mphb-calendar{
	display: none!important
} 
/* search page hotel BL */
.mphb_sc_search_results-wrapper .mphb-room-type {
    display: inline-grid;
    max-width: 300px;    
}


/* =============== ANIMATIONS =============== */
.animate {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}


/*fadeInUp*/
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

/*FadeInLeft*/
@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

/*FadeInRight*/
@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}


/**/
.hidden {
    opacity: 0;
}

.zoomIn {
    -webkit-animation: zoomIn 2s ease;
    animation: zoomIn 2s ease;
    -webkit-animation-delay: calc(var(--scroll) * -2s);
    animation-delay: calc(var(--scroll) * -2s);
}

@-webkit-keyframes zoomIn {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

/* =============== Responsive =============== */

@media (min-width: 968px) {
    .h1 {
        font-size: 50px;
    }

    .h2 {
        font-size: 37px;
        line-height: normal;
    }

    .h3 {
        font-size: 26px;
    }

    .collection-title {
        font-size: 120px;
    }
}